uuid: 3256d187-6b2e-4578-9d3c-02abcf4b53c4
langcode: en
status: true
dependencies:
  config:
    - field.field.user.user.field_api_key
    - field.field.user.user.field_api_user
    - field.field.user.user.field_dexpod_url
    - field.field.user.user.field_dexpod_user_id
    - field.field.user.user.field_dexpod_web_id
  module:
    - link
    - user
id: user.user.default
targetEntityType: user
bundle: user
mode: default
content:
  field_api_user:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 3
    region: content
  field_dexpod_url:
    type: link
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 2
    region: content
  field_dexpod_user_id:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 4
    region: content
  field_dexpod_web_id:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 1
    region: content
  member_for:
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  field_api_key: true
  langcode: true
